@charset "UTF-8";

/************************
     共通
************************/
.com_title.left {
  text-align: left;
  border-bottom: 2px solid #2b2c24;
  padding-bottom: 4px;
  margin-bottom: 50px;
  line-height: 1.2em;
}


/************************
     会社概要
************************/
.sec_outline {
  width: 95%;
  max-width: 1250px;
  margin: 0 auto;
  padding-bottom: 120px;
}
.sec_outline dl {
  padding: 0;
  margin: 0;
}
.sec_outline dl dt {
  padding: 15px 0;
  margin: 0;
  width: 28%;
  position: absolute;
}
.sec_outline dl dd {
  padding: 15px 0 15px 30%;
  margin: 0;
  position: relative;
  border-bottom: 1px dashed #2b2c24;
}
.sec_outline a {
  display: inline-block;
}


@media (max-width: 1024px){
}
@media (max-width: 768px){
}
@media (max-width: 450px){
}




/************************
     アクセスマップ
************************/
.sec_outline_map {
  width: 95%;
  max-width: 1250px;
  margin: 0 auto;
  padding-bottom: 120px;
}
.sec_outline_map p {}
.sec_outline_map iframe {
  width: 100%;
  height: 600px;
}



@media (max-width: 1024px){
}
@media (max-width: 768px){
  .sec_outline_map iframe {
    height: 450px;
  }
}
@media (max-width: 450px){
  .sec_outline_map iframe {
    height: 350px;
  }
}
